h1, h2{
	text-align:left;
}

/* WIREFRAME */
	
header{
	height:150px;
	position:relative;
	font-size:120%;
}

.whatsaap{ display:none; }
	
.container{
	width:1170px;
}

/* FIM WIREFRAME */

/* TOPO */

.logo{
	text-align:left;
	top:0;
	left:0;
	position:absolute;
	margin:30px 0 0 0;
}

.logo img{
	max-width:100%;
}


.topo-info{
 width:17%;
 text-align:right;
 font-size:100%;
 position:absolute;
 right:17px;
 top:30px;
 text-align:left;
}

.topo-info a{ pointer-events:none; }

.topo-info address{ display:none;  }


/* FIM TOPO */

/* MENU */

header nav {
	position:absolute;
	font-size:64%;
	top:145px;
	text-transform:uppercase;
	background-color:#B20000;
	border-radius:7px;
}

.menu {
	background-color:transparent;
}

.menu a{
	padding:15px 15px;
	color:#FFF;
}

.menu > li {
	border-top:0px;
}

header nav li{
	display:inline-block;
}

header nav li a { 
	text-decoration:none; 
	border-radius:3px; 
} 

header nav li a:link, .header nav li a:visited{ 
	color:#FFF; 
}

header nav li a:hover, .header nav li a:active{ 
	color:#FFF; 
	background-color:#000;
	border-radius:7px;
	text-shadow: #666 0.1em 0.1em 0.2em; 
}

.menu li li a {
	border-radius:0px;
}

.menu > li > .parent {
	background-image:none;
}


/* FIM MENU*/

/* BANNERS SITE */

.banner-mobile{
	display:none;
}

.banner-site{
	display:inline-block;
}

.banner figure{
	width:100%;
}

.banner img{
	width:100%;
	overflow:hidden;
}

/* FIM BANNERS SITE */


/* HOME */

.home-destaque figure{
	width:23.9%;
	text-align:center;
	display:inline-block;
	padding:0px;
	border:0px;
	position:relative;
	margin:0 7px 0 0;
}

.home-destaque h1{
	font-size:200%;
	margin-bottom:30px;
}

.home-destaque figure h2{
	font-size:100%;
	position:absolute;
	top:190px;
	left:15px;
	color:#FFF;
}

.home-destaque figure span{
	font-size:70%;
	position:absolute;
	top:320px;
	left:15px;
	color:#FFF;
}

.home-destaque span a,.home-destaque h2 a{
	color:#FFF;
	text-decoration:none;
}

.home-destaque span a:hover,.home-destaque h2 a:hover {
	 color:#FFF;
	 text-decoration:underline;
}

/* FIM HOME */


/* EMPRESA */

.conteudo{ 
	font-size:100%;
}

.conteudo p{
	width:100%;
	margin:40px 0;
}

/* FIM EMPRESA */


/* PRODUTOS */

.produtos {
	position:relative;
	margin-bottom:50px;
	width:100%;
}

.produtos h1{
	text-align:left;
}


.produto-principal{
	width:50%;
	margin:20px 0;
}


.produto-principal img{
	width:100%;
}

.produto-mini{
	width:50%;
	margin:0 0 40px 0;
}

.produto-mini img{
	border:1px solid #999;
	width:23%;
}

.produtos .contato{
	position:absolute;
	top:20px;
	right:0px;
	width:35%;
}

.produtos .contato form{
	width:100%;
}

.produtos .contato input{
	height:1.7em;
	margin:0 0 10px 0;
}

.produtos .contato h1{
	display:none;
}

/* FIM PRODUTOS */


/* TRABALHOS REALIZADOS */

.destaque {
	width:100%;
}

.destaque .materiais{
	width:23%;
}

.destaque figure .servicos-realizados{
	width:31.2%;
}

.destaque figure{
	width:31.2%;
	text-align:center;
	display:inline-block;
	border:1px solid #EDEDED;
	margin:20px 5px;
	padding:0 0px;
}

.destaque figure img{
	border:1px solid #EDEDED;
}


.destaque figcaption{
	font-size:150%;
	margin-left:10px;
	text-align:left;
}

.destaque figcaption strong{
	font-size:75%;
}

.destaque img{
	border:0px;
}

.destaque p{
	font-size:70%;
	text-align:left;
	margin:10px 0 10px 10px;
}

.destaque span a{
	color:#B20000;
	background-color:transparent;
	padding:0;
	margin:0 0 10px 10px;
	float:left;
	font-size:80%;
	text-transform:lowercase;
	text-align:left;
}

.destaque span a:hover{
	text-decoration:underline;
}

/* FIM TRABALHOS REALIZADOS */



/* CONTATO */

.contato{
	position:relative;
	width:100%;
	
}

.contato form, .contato div{
	width:45%;
	height:28em;
	margin-top:20px;
}


.contato iframe{
	width:45%;
	position:absolute;
	top:68px;
	right:0;
}

.contato fieldset{ text-align:center; }
.contato input[type=submit]{width:60%; height:30px; padding:0px 0; pointer-events:stroke; }

.contato iframe{height:27.4em;border:1px dashed #333;}

/* FIM CONTATO */



/* RODAPÉ */

footer{
	width:100%;
	margin-top:30px;
}

footer div{
	position:relative;
	width:1170px;
	margin:0 auto;
	
}

footer nav{
	display:inline-block;
	margin:30px 0;
}

footer nav li{
	list-style:disc;
	padding:5px 0;
	color:#FFF;
	text-transform:uppercase;
	font-size:130%;
	margin-left:20px;
}

footer nav a{
	color:#FFF;
	text-decoration:none;
}

footer nav a:hover{
	text-decoration:underline;
}

footer address .redes-sociais{ text-align:right; }
footer address .redes-sociais a{ margin:0 0px 0 0px; }


footer address{
	position:absolute;
	right:0;
	top:50px;
	width:36%;
	margin:0;
}

.rodape-telefone a, .rodape-whatsaap a{
	text-decoration:none;
	pointer-events:none;
}

footer address span a{
	text-decoration:none;
	pointer-events:none;
}

footer address div{
	width:100%;
	margin:10px 0;
}

footer address div a{
	text-decoration:underline;
}


footer .assinatura{
	text-align:center;
	width:100%;
}


footer .assinatura section{
	width:1170px;
	margin:0 auto;
}

footer .assinatura p{
	display:inline-block;
	width:49%;
	text-align:left;
}

footer .assinatura .sgw{
	text-align:right;
}

footer .assinatura .sgw a:hover{
	text-decoration:underline;
}

/* FIM RODAPÉ */